{
  "name": "primeirosemestre_api",
  "version": "1.0.0",
  "description": "Desenvolvimento teste",
  "main": "src/index.js",
  "scripts": {
    "start": "node src/server.js",
    "start:dev": "nodemon src/server.js"
  },
  "author": "Julia",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.6.7",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mongoose": "^8.1.1"
  }
}
